# Generated by Django 2.2 on 2021-04-27 17:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0003_news_source'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='rating',
            field=models.IntegerField(default=0),
        ),
    ]
